.car_kv_main .ct_1 {
    aspect-ratio: 173 / 36;
}

/* 颜色切换--外饰 */
.color_sw {
    width: 100%;
    /* height: 100vh; */
    overflow: hidden;
}

.cs_title {
    position: absolute;
    top: 1.2rem;
    left: 2.8rem;
    z-index: 555;
    font-size: 0.42rem;
    font-weight: 300;
}

.color_sw .swiper-slide img {
    width: 100%;
    /* height: 100%; */
    object-fit: cover;
    aspect-ratio: 635/331;
}

.color_sw .swiper-slide .cs_text {
    position: absolute;
    top: 1.28rem;
    right: 4.2rem;
    font-size: 0.2rem;
    font-weight: 300;
    line-height: 0.28rem;
    max-width: 25em;
    text-align: justify;
}

.color_sw .swiper-slide .cs_text span {
    display: block;
}

.color_sw .swiper-slide .cs_text span:nth-of-type(1) {
    font-size: 0.28rem;
    font-weight: 350;
    padding-bottom: 0.14rem;
}

.color_sw .swiper-slide .cs_text span:nth-of-type(2) {
    font-size: 0.2rem;
    line-height: 1.5;
    letter-spacing: 0.0178rem;
}

.car_style {
    position: absolute;
    bottom: 0.5rem;
    left: 50%;
    transform: translateX(-50%);
    z-index: 555;
    display: flex;
}

.cs_color {
    margin: 0 0.15rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    cursor: pointer;
}

.cs_color .icon-color {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 0.4rem;
    height: 0.4rem;
    border-radius: 100%;
    overflow: hidden;
    border: 1px solid transparent;
    padding: 0.05rem;
}

.cs_color .icon-color:after {
    content: "";
    display: block;
    width: 0.26rem;
    height: 0.26rem;
    border-radius: 100%;
    background-color: #666;
}

.color_sw .color-brown .icon-color:after {
    background-image: linear-gradient(135deg, #694c3a, #e0d1be, #694c3a);
}
.color_sw .color-brown.active .icon-color {
    border: 1px solid #694c3a;
}

.color_sw .color-black .icon-color:after {
    background-image: linear-gradient(135deg, #151718, #b6b6b8, #151718);
}
.color_sw .color-black.active .icon-color {
    border: 1px solid #151718;
}

.color_sw .color-white .icon-color:after {
    background-image: linear-gradient(135deg, #9fa1a4, #eaeaea, #9fa1a4);
}
.color_sw .color-white.active .icon-color {
    border: 1px solid #9fa1a4;
}

.color_sw .color-gray .icon-color:after {
    background-image: linear-gradient(135deg, #3f4144, #bebfc1, #3f4144);
}
.color_sw .color-gray.active .icon-color {
    border: 1px solid #3f4144;
}

.color_sw .color-green .icon-color:after {
    background-image: linear-gradient(135deg, #0c382d, #81dbd1, #0c382d);
}
.color_sw .color-green.active .icon-color {
    border: 1px solid #0c382d;
}

.color_sw .color-brown2 .icon-color:after {
    background-image: linear-gradient(135deg, #694c3a, #e0d1be, #111);
}
.color_sw .color-brown2.active .icon-color {
    border: 1px solid #694c3a;
}

.color_sw .color-white2 .icon-color:after {
    background-image: linear-gradient(135deg, #9fa1a4, #eaeaea, #111);
}
.color_sw .color-white2.active .icon-color {
    border: 1px solid #9fa1a4;
}

.cs_color div {
    display: none;
    position: absolute;
    top: 100%;
    font-size: 0.16rem;
    margin-top: 0.05rem;
    white-space: nowrap;
    /* opacity: 0; */
}

.cs_color.active div {
    display: block;
    /* opacity: 1; */
}

/* 颜色切换---内饰 */
.color_ns-box {
    margin: 1rem 1.8rem 0;
}

.color_ns {
    width: 100%;
    overflow: hidden;
}

.color_ns-box .cs_title {
    position: relative;
    top: 0rem;
    left: 0rem;
    z-index: 555;
    font-size: 0.38rem;
    padding: 0 0 0.4rem 0rem;
    font-weight: normal;
    margin-left: 1rem;
}

.color_ns .swiper-slide img {
    width: 100%;
    aspect-ratio: 1545/787;
    background-color: #eee;
}

.color_ns .swiper-slide .cs_text {
    position: absolute;
    top: 1rem;
    right: 3rem;
    font-size: 0.3rem;
}

.color_ns-box .car_style {
    position: relative;
    bottom: 0;
    z-index: 555;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 0.3rem;
    margin-bottom: 0.6rem;
    left: 0;
    transform: translateX(0);
}

.color_ns .cs_color {
    margin: 0 0.15rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    cursor: pointer;
}

.color_ns .cs_color img {
    width: 0.3rem;
    height: 0.3rem;
    border-radius: 100%;
    overflow: hidden;
    border: 1px solid transparent;
    padding: 0.1px;
}

.color_ns .cs_color.active img {
    border: 1px solid #000;
}

.color_ns .cs_color div {
    font-size: 0.16rem;
    margin-top: 0.05rem;
    opacity: 0;
}

.color_ns .cs_color.active div {
    opacity: 1;
}

.color_ns-box .color_gray .icon-color:after {
    background-color: #2d2b2a;
}
.color_ns-box .color_gray.active .icon-color {
    border: 1px solid #2d2b2a;
}

.color_ns-box .color_white .icon-color:after {
    background-color: #cdc6bf;
}
.color_ns-box .color_white.active .icon-color {
    border: 1px solid #cdc6bf;
}

.color_ns-box .color_brown .icon-color:after {
    background-color: #c0794f;
}
.color_ns-box .color_brown.active .icon-color {
    border: 1px solid #c0794f;
}

/* img list */
.all_two_tag_title {
    font-size: 0.24rem;
    margin-top: 0.22rem;
    color: #666;
}
.car-appearance {
    margin-bottom: 0.3rem;
}
.car-appearance-item:nth-child(1) img,
.car-appearance-item:nth-child(2) img {
    aspect-ratio: 143/79;
}

.car-appearance-item:nth-child(3) img,
.car-appearance-item:nth-child(4) img,
.car-appearance-item:nth-child(5) img {
    aspect-ratio: 472/393;
}

@media (max-width: 768px) {
    .cs_title {
        font-weight: normal;
        left: 1rem;
        /* top: 2.5rem; */
    }
    .color_sw .swiper-slide img {
        aspect-ratio: 375 / 667;
    }
    .color_sw .swiper-slide .cs_text {
        top: 2.8rem;
        right: auto;
        left: 1rem;
        font-size: 0.3rem;
        line-height: 0.4rem;
    }

    .car_style {
        bottom: 2.2rem;
    }

    .cs_color {
        margin: 0;
    }

    .cs_color .icon-color {
        width: 0.52rem;
        height: 0.52rem;
        padding: 0;
        margin: 0 0.1rem;
    }

    .cs_color .icon-color:after {
        width: 0.28rem;
        height: 0.28rem;
    }

    .cs_color div {
        font-size: 0.24rem;
        margin-top: 0.15rem;
    }

    .color_ns-box {
        margin: 1rem 0.5rem;
    }

    .color_ns-box .cs_title {
        padding: 0 0 0.4rem 0;
        margin-left: 0.5rem;
    }

    .color_ns .swiper-slide img {
        aspect-ratio: 325 / 209;
    }

    .imglist-sw .img-box img {
        aspect-ratio: 325 / 209;
    }
}
